@dove-gray: #6c6c6c;
@gallery: #ededed;
@darkGallery: #eaeaea;
@lightGallery: #ECECEC;
@abbey: #b1b1b1;
@shark: #262728;
@Whisper: #F4F5F9;
@Alabaster: #f8f8f8;
@Concrete: #f3f3f3;
@Regent-gray: #8692a4;
@heavy-metal: #1e201d;
@Silver-chalice: #b1b1b1;
@Flush-mahogany: #ce3d3d;
@Fair-pink: #ffeeee;
@Mercury: #E9E9E9;
@Tusk: #e6f5d2;
@Tarawera: #072D4F;
@LaPalma: #2bbb18;
@Tangerine: #f48b00;
@Onahau: #C9E6FF;
@Indigo: #395DC5;
@Apple: #40ab31;
@Gallery: #EDEDED;
@SandyBeach: #ffeac5;
@Serenade: #fff5ea;
@Gamboge: #e19411;
@Linen: #fbeded;
@Chablis: #fff4f4;
